跳到內文
Cheapest Imagen
API 參考

模型清單

列出你的金鑰可以使用的模型,以及呼叫時要填進 model 欄位的模型名稱。列出的每個模型,圖片介面都能接受。

GET
/models

列出你的金鑰可以使用的模型,以及呼叫時要填進 model 欄位的模型名稱。列出的每個模型,圖片介面都能接受。

Authorization

apiKey
headerAuthorizationBearer <token>

你的 API 金鑰,放在請求標頭裡:Authorization: Bearer <金鑰>。

Response Body

模型清單

application/json
  1. response
object?"list"
Value in"list"
data?array<>
Example Request
curl -X GET 'https://api.cheapestimagen.com/v1/models'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "model",      "created": 0,      "owned_by": "string",      "official_model": "string",      "resolutions": [        "1K"      ],      "credits_per_image": 0    }  ]}